version: '3.1'

services:

  redis:
    image: redis:6.2.1
    container_name: ea_redis
    restart: always
    command:
      redis-server /etc/redis/redis.conf
    ports:
      - 6379:6379
    volumes:
      - ./redis.conf:/etc/redis/redis.conf
      - ./data/:/data/
    privileged: true
    networks:
      - ea_net
      
networks:
  ea_net:
    external: true
